ia64/xen-unstable

view config/Linux.mk @ 15191:cc60c18247f1

blktap: Do not install libs or headers with execute permissions.

rpmlint complains that various blktap files are installed with
unnecessary execute permissions:
E: xen-devel spurious-executable-perm (Badness: 100)
/usr/lib64/libblktap.a
E: xen-devel spurious-executable-perm (Badness: 100)
/usr/include/blktaplib.h

Signed-off-by: Charles Coffing <ccoffing@novell.com>
author kfraser@localhost.localdomain
date Thu May 24 10:44:01 2007 +0100 (2007-05-24)
parents 3409c35a0b0e
children 7f9286d21706
line source
1 include $(XEN_ROOT)/config/StdGNU.mk
3 # You may use wildcards, e.g. KERNELS=*2.6*
4 KERNELS ?= linux-2.6-xen
6 XKERNELS := $(foreach kernel, $(KERNELS), \
7 $(patsubst buildconfigs/mk.%,%, \
8 $(wildcard buildconfigs/mk.$(kernel))) )